[an error occurred while processing this directive]

Where do I find libc.so.3.0?

You are trying to run a package built on 2.2 and later on a 2.1.x system. Please take a look at the previous section and get the correct port/package for your system.

[an error occurred while processing this directive]